This is a quick dump of my windows Vim setup.  I run
gvim on windows with this setup and also in the browser.

This is the list of vim-plugins that I install via pathogen:

```
ale
bufexplorer
codi.vim
emmet-vim
fzf
fzf.vim
html5.vim
ListToggle
nim.vim
scss-syntax.vim
tagbar
tlib_vim
vim-addon-mw-utils
vim-css3-syntax
vim-dispatch
vim-easymotion
vim-fugitive
vim-gitgutter
vim-indent-guides
vim-javascript
vim-sensible
vim-snipmate
vim-snippets
vim-surround
vim-svelte
vim-test
```

Remove what you don't want. I also have the following software installed:

Software
==

* [PowerToys](https://github.com/microsoft/PowerToys) - Remap keys and other useful things like alt-space search.
* [AG](https://github.com/ggreer/the_silver_searcher) - Good code search, but not good all files search.
* [RipGrep](https://github.com/BurntSushi/ripgrep) -- Mediocre grep alternative. It works but it will consistently skip files in arbitrary situations for "speed".
* [cmder](https://cmder.net/) -- A PowerShell reskin/terminal that includes most of the stuff you need as a developer, like git. Also has something called "posh git" that gives improved CLI status, but it's slow so consider removing it.

Fonts
==

* [VictorMono](https://rubjo.github.io/victor-mono/) -- Great for Vim, but on the web the author decided to _by default_ enable sigils that convert code text to arbitrary math symbols nobody wants.
